Source: mistral-dashboard
Version: 1:3.0.2-1~u16.04+mos0
Binary:
  - mistral-dashboard
  - mistral-dashboard-doc
Build_time: unknown
Code_project:
  mistral-dashboard: 2c959e0341da8e939d7c35da524722e55673e7cd
  mistral-dashboard-build: 56d4e8fac960b73f686d39022b2a28689d1a95b6
